@charset "utf-8";
/* CSS Document */

<style type="text/css">
* {padding:0; margin:0;}
body {font-family: Sans-Serif;}
img {max-width: 100%;}

h4 {font-family: Arial, Helvetica, sans-serif;
	font-size:1.2em;
	color:#003399;
	border-bottom: 1px solid ;}



/* cycle-slideshow */
.cycle-slideshow {
	width: 100%;
	max-width: 1280px;
	display: block;
	position: relative;
	margin: 20px auto;
	overflow: hidden;
}
.slide {
	width: 100%;
	display: block;
	position: relative;
}
.caption {
	width: 100%;
	display: block;
	position: absolute;
	bottom: 0px;
	padding: 25px;
	z-index: 9999;
	box-sizing: border-box;
}
.caption h3 {
	text-transform: uppercase;
	color: #FFF;
	font-size: .9em;
	letter-spacing: .1em;
	padding-bottom: 10px;
}
.caption p {
	color: #FFF;
	font-size: .9em;
	letter-spacing: .1em;
	padding-bottom: 10px;
}
.caption p a {
	text-decoration: none;
	color: #FFF;
	font-size: .8em;
	border: 1px solid #FFF;
	padding: 2px 8px;
	}	
.caption p a:hover {
	background: #FFF; color: #333;
	}
/* control arrow style */
.cycle-next {
	width: 0; height: 0;
	display: block;
	position: absolute;
	top: 20px; right: 20px;
	border-left: 25px solid #FFF;
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	z-index: 99999;
	cursor: pointer;
}
.cycle-prev {
	width: 0; height: 0;
	display: block;
	position: absolute;
	top: 327px; right: 20px;
	border-right: 25px solid #FFF;
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	z-index: 99999;
	cursor: pointer;
}
.cycle-pager {
	text-indent: -9999999px;
	white-space: nowrap;
	width: 30px;
	text-align: center;
	position: absolute;
	display: block;
	top: 60px;
	right: 17px;
	z-index: 99999;
	color: #FFF
	margin: 10px 0;
}
.cycle-pager span {
	width: 31px;
	height: 2px;
	display: block;
	background: #FFF;
	transform: rotate(-39deg);
	-webkit-transform: rotate(-39deg);
	margin: 10px 0;
	cursor: pointer;
}
.cycle-pager .cycle-pager-active {background: red;}	
	
</style>

<style media="screen">
	html {box-sizing: border-box;}
	*,
	*:before,
	*:after {
		box-sizing: inherit;
		padding: 0;
		margin: 0;
	}
	body {
		font-family: "Source Sans Pro", Sans-Serif;
		font-size: 1.2em;
		line-height: 1.375em;
		padding: 0;
		margin: 0;
		background-color: #FFF;
		-webkit-font-smoothing: antialiased;
	}
	.navigation a:hover{
		background: darken(deepskyblue, 20%);
	}


	/*    Flexbox Grid System   */
	
	/* Parent */
.row {
		display: flex;
		flex-direction: column;
		max-width: 1280px;
		}
	/* Parent */
	.col {
		flex: 1;
		margin: .2em;/*important*/
		padding: .1em;
		color: #000;
		background-color: #FFF;
		}
	.sidebar {
		background-color: #C3DBD8;
		padding: .6em;
		}
	.plain-sidebar {
		padding: .6em;
	}
	
		
	
#na {
	list-style: none;
	flex: 1;
	margin: .2em;/*important*/
	padding-top: .5em;
	padding-bottom: .5em;
	justify-content:flex-end;
	background-color: #C3DBD8;
	max-width: 1267px;
}
	
#nb {
	margin-right: 2em;
	margin-bottom: .5em;
}
#nb a:hover {
	color: #096;
}
	
	
	@media screen and (min-width: 500px){
	.row {display: flex; flex-direction: row;}
	}
	
</style>
